ppgetregion             package:spatial             R Documentation

Get Domain for Spatial Point Pattern Analyses

Description:

     Retrieves the rectangular domain '(xl, xu)'  x  '(yl, yu)' from
     the underlying 'C' code.

Usage:

     ppgetregion()

Value:

     A vector of length four with names 'c("xl", "xu", "yl", "yu")'.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'ppregion'

